@media (max-width: 1500px) {
    .logo {
        background-size: cover;
        width: 150px;
        height: 30px;
    }
    .fullpage .section:first-child .text-box h2 {
        font-size: 28px;
    }
    .fullpage .section:first-child .text-box .txt, .fullpage .section:first-child .text-box .txt span {
        font-size: 21px;
    }
    .btn-scrolldown, .btn-scrollup {
        background-size: cover;
        width: 24px;
        height: 29px;
    }
    .fullpage .section:nth-child(2) .text-box h3 {
        font-size: 21px;
    }
    .fullpage .section:nth-child(2) .text-box .item, .fullpage .section:nth-child(2) .text-box .item a {
        font-size: 13px;
    }
}

@media (max-width: 1140px) {

}
@media (max-width: 990px) {
    .fullpage .section:first-child .text-box {
        padding: 0 40px;
    }
    .fullpage .section:first-child .text-box h2 {
        line-height: 1.1;
    }
    .fullpage .section:first-child .text-box, .fullpage .section:first-child .text-box span {
        font-size: 18px;
    }
    .logo {
        top: 40px;
        left: 40px;
    }
    .fullpage .section:nth-child(2) .text-box .item {
        margin-bottom: 25px;
    }
}
@media (max-width: 600px) {
    .fullpage .section:first-child .text-box h2 {
        font-size: 23px;
    }
    .fullpage .section:first-child .text-box .txt, .fullpage .section:first-child .text-box .txt span {
        font-size: 16px;
    }
    .fullpage .section:nth-child(2) {
        padding: 80px 0 120px 0;
    }
    .fullpage .section:first-child {
        height: 100vh;
    }
    .fullpage .section:nth-child(2) .text-box {
        position: relative;
        top: auto;
        left: auto;
        -moz-transform: none;
        -webkit-transform:none;
        -o-transform: none;
        -ms-transform: none;
        transform: none;
    }

}
@media (max-width: 500px) {
    .fullpage .section:first-child .text-box {
        padding: 0 30px;
    }
    .logo {
        top: 30px;
        left: 30px;
        width: 120px;
        height: 24px;
    }
    .fullpage .section:first-child .text-box h2 {
        font-size: 21px;
    }
    .fullpage .section:first-child .text-box .txt, .fullpage .section:first-child .text-box .txt span {
        font-size: 14px;
    }
    .btn-scrolldown, .btn-scrollup {
        width: 20px;
        height: 24px;
        bottom: 30px;
    }
    .fullpage .section:nth-child(2) .text-box .item {
        padding: 0 30px;
    }
    .fullpage .section:nth-child(2) .text-box h3 {
        font-size: 18px;
        margin-bottom: 10px;
    }
    .fullpage .section:nth-child(2) .text-box h3:after {
        content: none;
    }
    .fullpage .section:nth-child(2) .text-box {
        top: 20px;
        left: 0;
        -moz-transform: none;
        -webkit-transform: none;
        -o-transform: none;
        -ms-transform: none;
        transform: none;
    }
}

